{
  "advancement.luistercorp.structure.water_wells_update.first.title": "A Curious Discovery",
  "advancement.luistercorp.structure.water_wells_update.first.description": "Find your First Water Well Variant",

  "advancement.luistercorp.structure.water_wells_update.all_wells.title": "The End of All Wells",
  "advancement.luistercorp.structure.water_wells_update.all_wells.description": "Find all the Water Wells Updated Types and Variations"
}